aiohappyeyeballs==2.6.1
aiohttp==3.11.16
aiosignal==1.3.2
alembic==1.13.1
annotated-types==0.7.0
anyio==4.9.0
APScheduler==3.10.4
attrs==25.3.0
blinker==1.9.0
click==8.1.8
fastapi==0.115.12
Flask==3.1.0
frozenlist==1.5.0
h11==0.14.0
idna==3.10
itsdangerous==2.2.0
Jinja2==3.1.6
Mako==1.3.9
MarkupSafe==3.0.2
multidict==6.4.2
propcache==0.3.1
pydantic==2.11.3
pydantic_core==2.33.1
pytz==2025.2
six==1.17.0
sniffio==1.3.1
SQLAlchemy==2.0.40
starlette==0.46.1
typing-inspection==0.4.0
typing_extensions==4.13.1
tzlocal==5.3.1
uvicorn==0.34.0
Werkzeug==3.1.3
yarl==1.19.0
py7zr>=0.20.8
psycopg2-binary==2.9.9
python-dotenv==1.0.1
